This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 831061 - Nautilus doesn't add the "Decrypt..." menu entry and cannot handle GPG encrypted files.
Nautilus doesn't add the "Decrypt..." menu entry and cannot handle GPG encryp...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: seahorse-plugins (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 02:23 EDT by Gerard Fernandes
Modified: 2012-06-15 05:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-15 05:23:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerard Fernandes 2012-06-12 02:23:29 EDT
Description of problem: Doesn't add "Decrypt..." menu to Nautilus right-click. Double-click on a GPG encrypted file (*.gpg) and Nautilus doesn't know what to do.


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Right click on a normal text file, select Encrypt and encrypt it to a *.gpg file.
2. Right click on the resulting *.GPG file or double-click on it.

  
Actual results: Nautilus doesn't open the Decrypt dialogue


Expected results: Should open the Decrypt file dialogue and decrypt the file.


Additional info:
Comment 1 Gerard Fernandes 2012-06-14 16:51:35 EDT
Works now after updating all packages. Can be closed.
Comment 2 Tomáš Bžatek 2012-06-15 05:23:45 EDT
Closing as per comment 1.

Note You need to log in before you can comment on or make changes to this bug.